Subject: Re: linux-next: bad commit in the nfsd tree

From: "J. Bruce Fields" <[email-masked]>
Date: Wed, 19 Nov 2014 15:50:56 -0500

On Wed, Nov 19, 2014 at 08:04:11AM +1100, Stephen Rothwell wrote:
> Hi,
> 
> I just noticed that the top commit of the nfsd tree (be603bbb7bc1
> "OOPS") has no Signed-off-by tags (or a real commit message at all) ...

Yes, sorry, I needed it as a temporary fix for a client-side bug (since
gone upstream) for my testing, but didn't mean for it to leak out.
Should be gone now.

--b.